• This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Leggi altro.

Supporto nuovo su DCS

Limandropo

Supporter Platinum
#1
Ciao.
Mi sto cimentando da qualche giorno su questo simulatore, ammaliato dalla presentazione riguardante lo scenario della seconda guerra mondiale.
Ho acquistato Normandy Map e WWII Assets Pack e per adesso sto cercando di farlo funzionare sulla 2.1... (come credo di aver capito, anche se su qualche prodotto scrivono la 2.0, su altri la 2.1). Vorrei acquistare anche lo spitfire e le varie mission pack, ma prima voglio capire se funziona e se posso giocarci senza troppi problemi (ma non credo). C'è qualcuno qui che lo usa con questa configurazione (WWII)?

La cosa che per adesso non riesco a comprendere è come fare una missione rapida ambientata nel 1944 senza essere attaccato da f-16, A-10 ecc... filologia a parte, non c'è battaglia contro il mio povero TF 51D. Ho cercato molto su internet e sto cercando di scrivere sul loro forum, ma sembra un circolo molto esclusivo e infatti non posso ancora scriverci sopra. L'unica cosa che sino ad ora ho capito è che devo selezionare lo scenario WWII per avere le coalizioni nell'editor, ma una volta fatto non riesco a farmi dare il TF 51D, mentre se non faccio quel passaggio riesco a volare ma vengo attaccato da aerei moderni.

Non riesco neppure ad armare l'aereo, speravo che ci fosse anche qui la sezione training ma nulla.

Se avete consigli, sono tutto orecchie... a me piacerebbe giocare come mostrano nei video di presentazione.
 

Viper

Bombarolo
Silver Supporter
#2
Allora ti rispondo visto che sei nuovo e alcune cose non le sai.
Il TF-51D è l'aereo free che ti da DCS ma è un aereo training, da addestramento non armato quindi oltre che volarci e fare acrobazie non puoi farci nulla più. Se vuoi il combat devi comprare la versione P-51D, il Bf109, l'FW-190 e lo Spitfire MK IX che sono moduli a pagamento.

Per quanto riguarda le versioni attualmente ve ne sono 2 DCSW 1.5 che contiene la sola mappa Caucasus e la versione DCSW 2.2 che per accedervi abbisogna di mappe a pagamento quali Normandy e Nevada e non ha Caucasus. Dal 31 di questo mese rilasceranno finalmente DCS world 2.5 che unificherà tutte le versioni, anche se in versione Open Beta.

Per il forum non capisco quali problemi tu abbia, questo è il link alla sezione italiana del loro forum https://forums.eagle.ru/forumdisplay.php?f=145 , basta registrarsi e puoi scrivere tranquillamente senza restrizioni...

Per l'ultima non avendo mappa e asset pack WWII ma solo gli aerei (tranne bf109) non posso risponderti. Aspetta che qualcuno con quella mappa legga il post e ti saprà rispondere
 

Limandropo

Supporter Platinum
#3
Ok, grazie mille! Allora passo ad espanderlo con un aereo per il combattimento! Sul forum anche a me fa strano, mi sono iscritto ma ogni volta che provo a scrivere mi dicono che non ho privilegi necessari e che devo aspettare di ottenerli.
Speriamo con la nuova versione, grazie ancora